Metin2 Land
Découvrez le MMORPG RaiderZ
delachambre

.NET framework

7 messages dans ce sujet

Je recherche la version 4.03...etc pour lancer Vemu, je ne la trouve pas sur le net, merci d'avance c'est assez urgent.

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Moi j'en ai pas besoin pour le lancer perso', c'est bisarre !

 

0

Partager ce message


Lien à poster
Partager sur d’autres sites

sa me met que j'ai pas la bonne version du framework...

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Tu peux télécharger la dernière version

Contenu Masqué

Ensuite -SiSi- la mise à jour se fait souvent automatiquement donc c'est peut être pour ca que a marche toi :P

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci d'utiliser les préfixes [en cours] et [résolue] sinon, je ferme !

 

 

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

 

Le sujet contient la balise "[Résolu]" ou reste sans réponse, de ce faite il a été déplacé dans le forum "Résolu ou sans réponse".

 

Cordialement,

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Moi, J'ai le même probléme :S

 

Et puis C'est parce que je vient de reboot mon pc mais j'ai téléchargé net framwork pour tant :S

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Metin2 Land